been getting this since 5.0 #10


  • New
  • Defect
Open
Assigned to phyber
  • Dohram created this issue Sep 20, 2012

    What steps will reproduce the problem?
    1.
    2.
    3.

    What is the expected output? What do you see instead?

    What version of the product are you using?

    Do you have an error log of what happened?

    Date: 2012-09-20 20:22:48
    ID: 1
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\FuBar_RestFu\RestFu.lua line 7:
       AceAddon: AceOO-2.0: AceDB-2.0: AceDB-2.0 requires AceEvent-2.0
    Debug:
       [C]: ?
       [C]: error()
       ...e\AddOns\FuBar2Broker\libs\AceLibrary\AceLibrary.lua:122:
          ...e\AddOns\FuBar2Broker\libs\AceLibrary\AceLibrary.lua:75
       (tail call): ?
       (tail call): ?
       ...dOns\FuBar_RestFu\Libs\AceAddon-2.0\AceAddon-2.0.lua:1026: new()
       FuBar_RestFu\RestFu.lua:7: in main chunk
    Locals:
    (*temporary) = "AceAddon: AceOO-2.0: AceDB-2.0: AceDB-2.0 requires AceEvent-2.0"

    Please provide any additional information below.

  • Dohram added the tags New Defect Sep 20, 2012

To post a comment, please login or register a new account.